.sliderModel {
    font-family: "Noto Sans TC", "Microsoft JhengHei", Myriad Pro, sans-serif;
    padding: 0 0 0;
    display: block;
    margin: 0 auto 0;
    text-align: center;
    width: 100%;
    position: relative;
    max-width: 1553px;
    padding: 0 43px;
    box-sizing: border-box;
}

.sliderModel .seemore {
    position: relative;
    width: 305px;
    background-color: #E1615E;
    height: 55px;
    display: flex;
    color: white;
    text-decoration: none;
    font-size: 24px;
    font-weight: bold;
    border-radius: 5px;
    line-height: 52px;
    align-items: center;
    justify-content: center;
    margin: 55px auto 0;
}

.sliderModel .seemore::after {
    content: '';
    background-image: url(../images/arrow.png);
    position: relative;
    right: 0;
    width: 9px;
    height: 15px;
    transform: rotate(-180deg);
    top: 2px;
    display: inline-block;
    margin-left: 11px;
    transition: all .5s ease;
}

.sliderModel .seemore:hover {}

.sliderModel .seemore:hover::after {
    margin-left: 30px;

}

.sliderModel .swiper-button-prev {
    background: #F39800;
    opacity: 1;
    width: 34px;
    height: 34px;
    border-radius: 6px;
    left: 0;
    margin-top: 0;
    top: 62%;
    outline: none;
}

.sliderModel .swiper-button-prev::after {
    content: '';
    background-image: url(../images/arrow.png);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.sliderModel .swiper-button-next {
    background: #F39800;
    opacity: 1;
    width: 34px;
    height: 34px;
    border-radius: 6px;
    right: 0;
    margin-top: 0;
    top: 62%;
    outline: none;
}

.sliderModel .swiper-button-next::after {
    content: '';
    background-image: url(../images/arrow.png);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(180deg);
}

.sliderModel .head_title {
    width: 100%;
    position: relative;
    padding-top: 0;
    padding-bottom: 70px;
    font-size: 49px;
    color: #595757;
}

.sliderModel .head_title img {
    margin-right: 13px;
}

.sliderModel .main_pic {
    position: relative;
    display: flex;
    justify-content: space-between;
    left: 15px;
}

.sliderModel .main_pic .box {
    display: flex;
    background-repeat: repeat;
    background-size: auto;
    padding-top: 87px;
    height: 566px;
    padding-right: 20px;
    margin-bottom: 20px;
}

.sliderModel .main_pic .box .num {
    position: absolute;
    color: white;
    right: 5%;
    bottom: 32px;
    font-size: 36px;
    font-weight: bold;
    opacity: 0;
    transform: translateX(30px);
    transition: all .8s ease;
}

.sliderModel .main_pic .box .bg {
    background-image: url(../images/bg0.png);
    position: absolute;
    overflow: hidden;
    width: calc(100% - 20px);
    height: calc(100% - 87px);
    left: 0;
    bottom: 0;
    border-radius: 12px;
    background-repeat: repeat-x;
    background-position: 0% 358px;
    box-shadow: 10px 14px 10px rgba(0, 0, 0, 0.08);
}

.sliderModel .pic_box {
    position: absolute;
    width: 360px;
    top: -0;
    z-index: 5;
    left: 4%;
    margin-left: 2%;
}

.sliderModel .pic_box .imgs {
    position: relative;
    padding-bottom: 20px;
    opacity: 0;
    transition: all .5s ease;
}

.sliderModel .pic_box .swiper-slide.swiper-slide-active .imgs {
    opacity: 1;
}


.sliderModel .pic_box .imgs img {
    position: relative;
    display: block;
    margin: 0 auto;
    filter: drop-shadow(10px 14px 5px rgba(0, 0, 0, 0.2));
}

.sliderModel .swiper-pagination {
    position: absolute;
    margin-top: 0;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}

.sliderModel .swiper-pagination .swiper-pagination-bullet {
    position: relative;
    width: 11px;
    height: 11px;
    background-color: #F3FBFA;
    opacity: 1;
    transition: all .3s ease;
    margin: 0 4.5px;
}

.sliderModel .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #86C6C5;
}

.sliderModel .gallery-top-sliderModel {
    position: relative;
    z-index: 5;
    width: 1005px;
    margin-left: 0;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .text_box {
    display: block;
    position: relative;
    width: 42%;
    color: white;
    text-align: left;
    padding-top: 50px;
    padding-left: 47%;
    padding-bottom: 50px;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .title {
    font-size: 36px;
    display: block;
    margin-bottom: 5px;
    position: relative;
    opacity: 0;
    transform: translateY(20px);
    transition: all .8s ease;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .title::before {
    content: '';
    background-image: url(../images/shine.png);
    position: absolute;
    width: 21px;
    height: 29px;
    left: -30px;
    background-repeat: no-repeat;
    top: 0;
    transform: translateY(16px);
    opacity: 0;
    transition: all .8s ease;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .sub_title {
    font-size: 24px;
    display: block;
    position: relative;
    opacity: 0;
    transform: translateY(20px);
    transition: all .8s ease;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .text_box .num {
    display: none;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .memo {
    font-size: 18px;
    display: block;
    padding-top: 15px;
    margin-top: 15px;
    line-height: 1.8;
    position: relative;
    opacity: 0;
    transform: translateY(20px);

    transition: all .8s ease;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .memo::after {
    content: '';
    background-color: white;
    position: absolute;
    top: 0;
    width: 0;
    height: 4px;
    left: 0;
    transition: all .8s ease;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .icon {
    position: relative;
    margin-bottom: 30px;
    display: block;
    opacity: 0;
    transform: translateY(20px);
    transition: all .8s ease;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .icon img {
    position: relative;
    height: 110px;
    display: block;
    margin: 0 auto;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .box {
    position: relative;
    opacity: 0;
    transition: all .5s ease;
}

.sliderModel .gallery-top-sliderModel .swiper-slide.swiper-slide-active .box {
    opacity: 1;
}

.sliderModel .gallery-top-sliderModel .swiper-slide .box .img {
    width: 52%;
    display: block;
    position: relative;
    transition: all .5s ease;
}

.sliderModel .right_thumb {
    width: calc(100% - 1008px);
    position: absolute;
    right: 0;
    top: 160px;
    z-index: 3;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    height: 520px;
}

.sliderModel .gallery-thumbs-sliderModel {
    position: absolute;
    padding-left: 0;
    width: calc(125% + 30px);
    top: 0;
    right: 0;
    padding-right: 20px;
    z-index: 10;
    box-sizing: border-box;
}

.sliderModel .gallery-thumbs-sliderModel .swiper-wrapper {
    height: 520px;
}

.sliderModel .gallery-thumbs-sliderModel .imgs {
    width: 120px;
    height: 120px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    filter: opacity(0.5);
    cursor: pointer;
    transition: all .3s ease;
}

.sliderModel .text_box .more {
    display: inline-block;
    position: relative;
    font-size: 20px;
    color: white;
    font-weight: bold;
    margin-top: 30px;
    text-decoration: none;
    border-bottom: 3px solid white;
    padding-right: 20px;
    padding-bottom: 5px;
    transition: all .6s ease;
    opacity: 0;
    transition: all .6s ease, opacity .5s ease 1.5s;
}

.sliderModel .text_box .more::after {
    content: '';
    background-image: url(../images/arrow.png);
    position: absolute;
    right: 0;
    width: 9px;
    height: 15px;
    transform: rotate(-180deg);
    top: 8px;
}

.sliderModel .text_box .more:hover {
    padding-right: 40px;
}

.sliderModel .main_pic .swiper-slide-active .box .icon {
    opacity: 1;
    transform: translateY(0);
    transition: all .8s ease .5s;
}

.sliderModel .main_pic .swiper-slide-active .box .title {
    opacity: 1;
    transform: translateY(0);
    transition: all .8s ease .7s;
}

.sliderModel .main_pic .swiper-slide-active .box .title::before {
    transform: translateY(0);
    opacity: 1;
    transition: all .8s ease .85s;
}

.sliderModel .main_pic .swiper-slide-active .box .sub_title {
    opacity: 1;
    transform: translateY(0);
    transition: all .8s ease .9s;
}

.sliderModel .main_pic .swiper-slide-active .box .memo {
    opacity: 1;
    transform: translateY(0);
    transition: all .8s ease 1.1s;
}

.sliderModel .main_pic .swiper-slide-active .box .memo::after {
    width: 22px;
    transition: all .8s ease 1.3s;
}

.sliderModel .main_pic .swiper-slide-active .box .more {
    opacity: 1;
}

.sliderModel .main_pic .swiper-slide-active .box .num {
    opacity: 1;
    transform: translateX(0);
    transition: all .8s ease .5s;
}



.sliderModel .gallery-thumbs-sliderModel .swiper-slide {
    width: 100%;
    height: 492px;
}

.sliderModel .small {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    position: relative;
    cursor: pointer;
    box-shadow: 10px 14px 10px rgba(0, 0, 0, 0.08);
}
.sliderModel .small:hover .see{
    transform: scale(1.2);
}
.sliderModel .small img {
    display: block;
}

.sliderModel .small .see {
    width: 30%;
    left: 36%;
    position: relative;
    top: 10%;
    transform: scale(1);
    transition: all .3s ease;
}

.sliderModel .small .see img {
    width: 100%;
}

.sliderModel .small .icon {
    position: absolute;
    bottom: 24%;
    width: 46%;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
}

.sliderModel .small .icon img {
    width: 100%;
}

.sliderModel .small .num {
    color: white;
    font-size: 36px;
    position: absolute;
    bottom: 32px;
    text-align: center;
    display: block;
    width: 100%;
    font-weight: bold;
}


@media only screen and (max-width:1600px) {
    .sliderModel .gallery-thumbs-sliderModel .swiper-slide{
        height: 430px;
    }
    .sliderModel .right_thumb{
        height: 450px;    top: 223px;
    }
    .sliderModel .gallery-thumbs-sliderModel{
        width: calc(125% + 25px);
    }
}


@media only screen and (min-width:1199px) {}



@media only screen and (max-width:1400px) {
    .sliderModel .gallery-top-sliderModel {
        width: 935px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .text_box {
        width: 46%;
        padding-left: 49%;
    }

    .sliderModel .right_thumb {
        width: calc(100% - 939px);
    }

    .sliderModel .main_pic {
        left: 2px;
    }


    .sliderModel .gallery-thumbs-sliderModel {
        width: calc(140% + 25px);
    }


}



@media only screen and (max-width:1200px) {
    .sliderModel .right_thumb {
        display: none;
    }

    .sliderModel .main_pic {
        left: 2px;
    }

    .sliderModel .gallery-top-sliderModel {
        width: 100%;
    }

    .sliderModel .head_title {
        font-size: 40px;
    }

    .sliderModel .head_title img {
        height: 37px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .icon img {
        height: 80px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .title {
        font-size: 30px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .sub_title {
        font-size: 22px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .text_box {
        width: 45%;
        padding-left: 440px;
    }

}

@media only screen and (max-width:1000px) {

    .sliderModel .gallery-top-sliderModel .swiper-slide .box {
        display: block;
        padding-top: 0;
    }

    .sliderModel .pic_box {
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    .sliderModel .main_pic .box {
        height: auto;
    }

    .sliderModel .main_pic .box .bg {
        background-size: 47px;
        background-position: 100% 114%;
        bottom: 15px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .text_box {
        width: 94%;
        padding-left: calc(6% + 95px);
        box-sizing: border-box;
        padding-top: 40px;
        padding-bottom: 136px;
    }

    .sliderModel .main_pic .box .num {
        display: none;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .icon {
        position: absolute;
        top: 110px;
        left: 6%;
        width: 50px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .icon img {
        height: auto;
        width: 100%;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .text_box .num {
        position: absolute;
        color: white;
        font-weight: bold;
        display: block;
        left: 6%;
        top: 30px;
        font-size: 38px;
        margin-left: 5px;
        bottom: auto;
        right: auto;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .title {
        font-size: 28px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .title::before {
        width: 18px;
        height: 29px;
        background-size: 100%;
        left: -21px;
        top: -7px;
    }

    .sliderModel .swiper-button-next {
        top: 50%;
    }

    .sliderModel .swiper-button-prev {
        top: 50%;
    }

    .sliderModel .seemore {
        font-size: 20px;
        margin-top: 40px;
    }

    .sliderModel .text_box .more {
        margin-right: auto;
        margin-left: 0;
        float: right;
        margin-top: 30px;
    }

    .sliderModel .main_pic .box .num {
        transform: translateY(20px);
    }
}

@media only screen and (max-width:700px) {
    .sliderModel .head_title {
        font-size: 28px;
        padding-bottom: 60px;
    }

    .sliderModel .head_title img {
        height: 30px;
    }

    .sliderModel .pic_box {
        position: relative;
        left: -10px;
        transform: none;
        width: 100%;
        margin-left: 0;
    }

    .sliderModel {
        padding: 0 36px;
    }

    .sliderModel .main_pic .box {
        padding-right: 0;
    }

    .sliderModel .pic_box .imgs img {
        max-width: 311px;
        width: 63%;
    }

    .sliderModel .main_pic {
        left: 0;
        width: calc(100% + 20px);
    }

    .sliderModel .main_pic .box .bg {
        width: calc(100% - 20px);
        background-size: 38px;
        border-radius: 8px;
        background-position: 100% 118%;
    }

    .sliderModel .seemore {
        font-size: 17px;
        margin-top: 32px;
        width: 217px;
        height: 39px;
    }

    .sliderModel .seemore::after {
        top: -1px;
        background-repeat: no-repeat;
        background-size: 7px;
    }

    .sliderModel .swiper-pagination .swiper-pagination-bullet {
        width: 7px;
        height: 7px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .text_box .num {
        font-size: 28px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .title {
        font-size: 18px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .title::before {
        width: 15px;
        height: 24px;
        background-size: 100%;
        left: -16px;
        top: -8px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .text_box {
        padding-left: 83px;
        padding-right: 20px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .sub_title {
        font-size: 14px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .icon {
        width: 42px;
    }

    .sliderModel .gallery-top-sliderModel .swiper-slide .memo {
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .sliderModel .swiper-button-next {
        top: 50%;
        width: 24px;
        height: 24px;
        right: 24px;
    }

    .sliderModel .swiper-button-prev {
        top: 50%;
        width: 24px;
        height: 24px;
        left: 24px;
    }

    .sliderModel .swiper-button-prev::after,
    .sliderModel .swiper-button-next::after {
        background-size: 7px;
    }

    .sliderModel .text_box .more {
        margin-right: auto;
        margin-left: 0;
        float: right;
        margin-top: 25px;
        font-size: 16px;
        padding-bottom: 1px;
    }

    .sliderModel .text_box .more::after {
        top: 6px;
    }
}